Subject: No buffer space available

From: [email-masked] (Peppermint Lucy)

I'm in the process of getting the DISKLESS clients running
and have the ypserver up and running as well as a fairly
independent root for the diskless clients enable me to use
a copy of the same directory for each client (ie. not messing
with /etc/myname etc.). 
BUT
I'm getting the error
No buffer space available.

Is there a parameter I can set in the kernel-config or is this
due to the little memory I'm giving the client (4mb) ?

cheerio
-- 
Bankers do it with interest (penalty for early withdrawal).
Intelligence is the capability of receiving, decrypting information
and then transferring it in usable form.
Stupidity is the interuption of this process at any given point.